Bug 163837 - Feature request: Assign mountpoints with hwbrowser
Feature request: Assign mountpoints with hwbrowser
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-21 10:47 EDT by Thijs Hulshof
Modified: 2008-02-27 06:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 06:15:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thijs Hulshof 2005-07-21 10:47:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I think it would be great if a user could assign a mountpoint to a harddisk-partition with hwbrowser. 

As far as I know there's isn't an other easy way to do it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
This isn't a problem, it's a feature request... there are no steps to reproduce.
  

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:49:39 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Nils Philippsen 2008-02-27 06:15:08 EST
Hwbrowser is not a configuration tool, just a hardware browser. Closing.

Note You need to log in before you can comment on or make changes to this bug.